uuid: a5a2b41a-4f53-47b6-ace8-93f7ab35f117
langcode: en
status: true
dependencies:
  config:
    - field.field.node.testimonials.body
    - field.field.node.testimonials.field_signature
    - field.field.node.testimonials.field_testimonial_picture
    - node.type.testimonials
  module:
    - image
    - text
    - user
id: node.testimonials.default
targetEntityType: node
bundle: testimonials
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 101
    settings: {  }
    third_party_settings: {  }
    region: content
  field_signature:
    weight: 103
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_testimonial_picture:
    weight: 102
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden: {  }
